/*
Theme Name: Chameleon Child
Description: Child theme for the Chameleon theme 
Author: Your name here
Template: Chameleon
*/


/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

@import url("../Chameleon/style.css");

#text-3 { width:230px!important; margin-left:55px; }
h1, h2, h3, h4, h5, h6, li.current_page_item a { color:#0077bf!important;}

ul#top-menu a:hover, ul#top-menu > li.sfHover > a { color: #3b73c5;}
	ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a { color: #3b73c5 !important; font-weight: normal; }

#text-2 { width:260px!important; margin-left:50px; margin-right:0; }